Subject: [edu-team] Dropping off EDU team

From: "Spencer Dawkins" <[email-masked]>
Date: Fri, 14 Sep 2007 10:17:15 -0500

I probably should have sent this to the group ... sorry.

Thanks,

Spencer

----- Original Message -----
From: "Spencer Dawkins" <[email-masked]>
To: "Margaret Wasserman" <[email-masked]>
Cc: "Russ Housley" <[email-masked]>
Sent: Tuesday, September 11, 2007 3:03 PM
Subject: Dropping off EDU team

> HI, Margaret,
>
> I'm finding that I'm just completely unable to spend time on EDU, so I need
> to drop off the EDU team.
>
> Thanks for the work you did getting EDU started, back in the day. It turned
> out well.
>
> See you in Vancouver,
>
> Spencer

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team